count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=104
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=102
results:
- base_id: CN0150
  collection: CNE
  matrix_id: CN0150.1
  name: LM150
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0150.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0150.1/
  version: '1'
- base_id: CN0151
  collection: CNE
  matrix_id: CN0151.1
  name: LM151
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0151.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0151.1/
  version: '1'
- base_id: CN0152
  collection: CNE
  matrix_id: CN0152.1
  name: LM152
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0152.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0152.1/
  version: '1'
- base_id: CN0153
  collection: CNE
  matrix_id: CN0153.1
  name: LM153
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0153.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0153.1/
  version: '1'
- base_id: CN0154
  collection: CNE
  matrix_id: CN0154.1
  name: LM154
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0154.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0154.1/
  version: '1'
- base_id: CN0155
  collection: CNE
  matrix_id: CN0155.1
  name: LM155
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0155.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0155.1/
  version: '1'
- base_id: CN0156
  collection: CNE
  matrix_id: CN0156.1
  name: LM156
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0156.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0156.1/
  version: '1'
- base_id: CN0157
  collection: CNE
  matrix_id: CN0157.1
  name: LM157
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0157.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0157.1/
  version: '1'
- base_id: CN0158
  collection: CNE
  matrix_id: CN0158.1
  name: LM158
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0158.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0158.1/
  version: '1'
- base_id: CN0159
  collection: CNE
  matrix_id: CN0159.1
  name: LM159
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/CN0159.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/CN0159.1/
  version: '1'
